{
    "path": "$OET_PATH/testcases/function_test/pkg_test/indicator-china-weather/indicator-china-weather",
    "machine num": 1,
    "cases": [
        {
            "name": "test_indicator-china-weather_indicator-china-weather",
            "desc": "测试不带任何参数的 indicator-china-weather 命令"
        },
        {
            "name": "test_indicator-china-weather_function_weather",
            "desc": "测试获取天气信息功能"
        },
        {
            "name": "test_indicator-china-weather_function_location",
            "desc": "测试获取地理位置功能"
        },
        {
            "name": "test_indicator-china-weather_function_update",
            "desc": "测试天气数据更新功能"
        },
        {
            "name": "test_indicator-china-weather_function_config",
            "desc": "测试配置文件读取功能"
        }
    ]
}